Niepełne spolszczenie systemu

Witam.
Zainstalowałem sobie najnowsze Manjaro z KDE Plasma. Niestety system po uruchomieniu nie jest w pełni spolszczony. Myślałem, że dogram sobie pakiet “kde-l10n-pl”, jednak po wydaniu polecenia “sudo pacman -S ki18n kde-l10n-pl” otrzymuję informację, że pakiet nie został znaleziony. Może ktoś podpowie, jak rozwiązać ten problem?

A co konkretnie nie jest spolszczone? W pierwszej kolejności sprawdź, czy nie masz przypadkiem do doinstalowania jakichś pakietów językowych – odpowiedni moduł jest w ustawieniach systemowych. W przypadku niektórych programów może być konieczne ręczne ustawienie języka w ustawieniach programu. Czasem dany program może nie być spolszczony. To samo dotyczy samego KDE – pewne elementy mogą być po angielsku i za wiele z tym nie zrobisz. Zdarza się to szczególnie przy przejściu na nowszą wersję, wtedy nie ma wyjścia, czekasz na aktualizację (oby z tłumaczeniem) albo bierzesz sprawy w swoje ręce i sam tłumaczysz – to samo dotyczy zresztą każdego programu OpenSource, w przypadku zamkniętego oprogramowania sprawa zależy od dobrej woli producenta.

A skąd pomysł, aby zainstalować pakiet o takiej nazwie?
Komenda:

$ pamac search l10n

daje następującą listę:

python-flask-babelex              community
python-flask-babel                community
psi-l10n                          community
psi-plus-l10n-git                 Repozytoria użytkowników Arch
psi-l10n-git                      Repozytoria użytkowników Arch
ruby-gettext                      Repozytoria użytkowników Arch
manpages-fr-extra                 Repozytoria użytkowników Arch
open-xchange-l10n-en-us           Repozytoria użytkowników Arch
open-xchange-l10n-de-de           Repozytoria użytkowników Arch
open-xchange-appsuite-l10n-en-us  Repozytoria użytkowników Arch
open-xchange-appsuite-l10n-de-de  Repozytoria użytkowników Arch
ghostwriter-l10n-git              Repozytoria użytkowników Arch
drupal-l10n                       Repozytoria użytkowników Arch
bugzilla-l10n-ru                  Repozytoria użytkowników Arch
bugzilla-l10n-ja                  Repozytoria użytkowników Arch

Ten pakiet był w KDE SC 4. W Plasma 5 nie występuje. Plasma bywa czasem niekompletnie spolszczona i niewiele z tym zrobisz.

forum.manjaro.pl - polskie wsparcie Manjaro. Hostowane przez: vpsadmin - hosting Discourse